Subject: Re: 2016 Labor laws
From: "LLPS Customer Service" <[email-masked]>
To: "Cindy Carey" <[email-masked]>
Date: Tue, 12 Jan 2016 16:31:44 -0500

Hello Cindy.
I did find your order that was placed earlier today. I was looking under another locations address. However, I did notice that the order was entered as 3-year plans for Ohio and only 1-year plans for Kentucky and Florida. Did you need 3-year plans for the others. Let me know and I can make adjustments if needed.
Thank you,
Michael B
LLPS

From: Cindy Carey 
Sent: Tuesday, January 12, 2016 4:14 PM
To: 'LLPS Customer Service' 
Subject: RE: 2016 Labor laws

Thank you for following up however, I called to check on them and made contact with someone there and we have it taken care of 

Thank you again

Cindy Carey | Executive Assistant
trustaff
O. 877.880.0346 ext. 1096
F. 513.619.7601
E. [email-masked]
Facebook / Twitter
__________________________________
trustaff has earned The Joint Commission's Gold Seal of Approval

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Tuesday, January 12, 2016 4:14 PM
To: Cindy Carey
Subject: Re: 2016 Labor laws

Hello Cindy.

I apologize for the delay in response to your email. Lorenda is no longer with our company but I will be able to help you with company's needs. Based on your company's order history, you had ordered 3-year plans that took care of your locations for 2013, 2014, and 2015. I can set you up with 3-year plans again if you would like and that would take care of your locations for 2016, 2017 and 2018. Please let me know how you would prefer to proceed or if you have any other questions in regard to the posters. I look forward to speaking with you.

Thank you,
Michael Bishop
Labor Law Poster Service

877-321-4144 Ext.355

From: Cindy Carey 

Sent: Monday, January 11, 2016 12:34 PM

To: [email-masked]' 

Subject: 2016 Labor laws

Lorenda

I am not sure if we need to renew I cant remember when it expires.   However, you can call me for credit card number the office number below and I can call you back if I am away.

We need all Labor laws, State, Federal, and local,  for each of these  locations and states please mailed directly to that office   I will include a contact name for that location if need be.

 

Trustaff office  Cindy Carey                         PLEASE SEND 3 COPIES

4270 Glendale Milford Rd

Cincinnati, OH 45242

 

Trustaff- Shanna Seller                                  1 Copy

NorAm International Partners Inc.

2875 North Lamb Blvd # 14

Las Vegas Nevada  89115

 

Trustaff office- Erika Hause                         PLEASE SEND 2 COPIES 

7106 Turfway 

Florence KY 41042

 

Trustaff- Lori Press-Vidal                              1 Copy

4800 T Rex Ave

Suite 310

Boca Raton, FL 33431

Can you please  call me and let me know you got this

Thank you 

Cindy

Cindy Carey | Executive Assistant
trustaff
O. 877.880.0346 ext. 1096
F. 513.619.7601
E. [email-masked]
Facebook / Twitter
__________________________________
trustaff has earned The Joint Commission's Gold Seal of Approval